#top .av-special-heading.av-10t3p3u-9971536e2a637d73a2797558c525912a{
padding-bottom:10px;
}
body .av-special-heading.av-10t3p3u-9971536e2a637d73a2797558c525912a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-10t3p3u-9971536e2a637d73a2797558c525912a .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l5vnu3hy-f31a4cedaf64a0300997a203f1e773a6{
padding-bottom:10px;
}
body .av-special-heading.av-l5vnu3hy-f31a4cedaf64a0300997a203f1e773a6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l5vnu3hy-f31a4cedaf64a0300997a203f1e773a6 .av-subheading{
font-size:15px;
}

.av_promobox.av-l5vovlyk-5549df527e3489bbf9a19150a98e2dc1{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-l5vnv3ed-38293f5fceaaface3074f33aafba8079{
padding-bottom:10px;
}
body .av-special-heading.av-l5vnv3ed-38293f5fceaaface3074f33aafba8079 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l5vnv3ed-38293f5fceaaface3074f33aafba8079 .av-subheading{
font-size:15px;
}

.av_promobox.av-lgfn61k4-753d7cef7d7dfc90a9f75d194f3ce3e1{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-l5vnw852-5e153b75226b5121f8db602c1b9d35ab{
padding-bottom:10px;
}
body .av-special-heading.av-l5vnw852-5e153b75226b5121f8db602c1b9d35ab .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l5vnw852-5e153b75226b5121f8db602c1b9d35ab .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-h40t44-7887a4633968646c2f3723b4ba506f4e{
height:20px;
}

.flex_column.av-4cv8cn8-3deb0c97f1ffe4b117bcd98f0c91a9d1{
padding:0 30px 0 30px;
background-color:#1bb96f;
background:linear-gradient( to bottom right, #1bb96f, #2da2cc );
}

#top .hr.hr-invisible.av-dr3o5g-70d260d64f918f34a58132775cf72c35{
height:20px;
}

#top .av-special-heading.av-cz4apw-74e72eb03f285ed7f8df473439f1fefe{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-cz4apw-74e72eb03f285ed7f8df473439f1fefe .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-cz4apw-74e72eb03f285ed7f8df473439f1fefe .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-cz4apw-74e72eb03f285ed7f8df473439f1fefe .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-34i77k4-adde4068dc7979b72435c54d0dfe48c8{
height:15px;
}

#top #wrap_all .avia-button.av-2107ibo-7c6362838a78e5f859c5a52eb2d0ce5e{
background-color:#030144;
border-color:#030144;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-2107ibo-7c6362838a78e5f859c5a52eb2d0ce5e .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-1tdk8ys-d8ef3e4dd14cc402954c54d37aea3e64{
background-color:#ffffff;
border-color:#ffffff;
color:#2aa7bd;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1tdk8ys-d8ef3e4dd14cc402954c54d37aea3e64:hover{
background-color:silver;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-1tdk8ys-d8ef3e4dd14cc402954c54d37aea3e64 .avia-svg-icon svg:first-child{
fill:#2aa7bd;
stroke:#2aa7bd;
}
#top #wrap_all .avia-button.av-1tdk8ys-d8ef3e4dd14cc402954c54d37aea3e64:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-18c4l5w-cb3ec853fc9d14347d84115c5677526a{
height:30px;
}

#top .hr.hr-invisible.av-m5wqf8-09ae7c99843b1131236a1d5b9fe670a8{
height:20px;
}

#top .av-special-heading.av-l5vnxmey-4a1a2730ac32a89690a47dfe06114891{
padding-bottom:10px;
}
body .av-special-heading.av-l5vnxmey-4a1a2730ac32a89690a47dfe06114891 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l5vnxmey-4a1a2730ac32a89690a47dfe06114891 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lgfncjtp-388e690ab1dbf7d18502eb88f4ff6139{
padding-bottom:10px;
}
body .av-special-heading.av-lgfncjtp-388e690ab1dbf7d18502eb88f4ff6139 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lgfncjtp-388e690ab1dbf7d18502eb88f4ff6139 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lgfnenpz-45f2083536a904351e16773d096ec364{
padding-bottom:10px;
}
body .av-special-heading.av-lgfnenpz-45f2083536a904351e16773d096ec364 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lgfnenpz-45f2083536a904351e16773d096ec364 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-wc06as-e02f16bf776b1ab5766e64466e2518ef{
height:5px;
}

#top .hr.hr-invisible.av-8mpcm2-1c46dc14f27abb8edb6ea32a372ed855{
height:5px;
}

.avia-image-container.av-l5votqi8-a1cfcd208b9101ba137c078926e14cfd img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l5votqi8-a1cfcd208b9101ba137c078926e14cfd .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-23vwuey-ba5f7d7490551e9fc79a2d1750c35b5d{
height:10px;
}

#top .hr.hr-invisible.av-19qlrru-76342deffc9959332cd37865e318e79a{
height:15px;
}

#top .av-special-heading.av-l5vou5cy-6c444022a260c2254ee5df5a7bbd5550{
padding-bottom:10px;
}
body .av-special-heading.av-l5vou5cy-6c444022a260c2254ee5df5a7bbd5550 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l5vou5cy-6c444022a260c2254ee5df5a7bbd5550 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-snrfcq-e2bf954cc2e73245a627e63917f2843f{
height:10px;
}

.avia_message_box.av-l5vonsf3-0dcb98a5b8a0c1f5810a7bfe99f502de{
border-style:none;
}

